Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: obs-move-transition
Upstream-Contact: https://github.com/exeldro/obs-move-transition/issues
Source: https://github.com/exeldro/obs-move-transition

Files: *
Copyright: 2020-2022 Exeldro <exelsor@hotmail.com>
License: GPL-2

Files: easing.c
       easing.h
Copyright: 2011 Auerhaus Development, LLC
License: WTFPL-2

Files: debian/*
Copyright: 2021-2022 Joao Eriberto Mota Filho <eriberto@debian.org>
License: WTFPL-2

License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: WTFPL-2
            DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
                    Version 2, December 2004
 .
 Copyright (C) 2004 Sam Hocevar <sam@hocevar.net>
 .
 Everyone is permitted to copy and distribute verbatim or modified
 copies of this license document, and changing it is allowed as long
 as the name is changed.
 .
            DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
   TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 .
  0. You just DO WHAT THE FUCK YOU WANT TO.
